## touch-serio-race 0.1

=== debian/changelog ===
touch-serio-race (0.1) precise; urgency=low

  * Initial Release.Wraps a fix of the race condition from Eric Miao (LP:1011746)

 -- Alex Wolfson <alex.wolfson@canonical.com>  Tue, 19 Jun 2012 09:00:24 -0400
