=== debian/control ===
Source: touch-serio-race
Section: admin
Priority: extra
Maintainer: Alex Wolfson <alex.wolfson@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Vcs-Bzr: lp:~oem-solutions-group/upton/touch-serio-race
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/upton/touch-serio-race

Package: touch-serio-race
Architecture: all
Depends: ${misc:Depends}
Description: Takes care of the race condition that could cause psmouse not to be loaded
 The package does that by adding udev rule that triggers loading of psmouse in the 
 case of the serio event
